body {
font-family: 'Roboto', sans-serif;	
background-color:#fff;
}


/* TYPOGRAPHY */

p {
	font-weight:300;
}

h1 {
	font-weight:900;
}
h2 {
	font-weight:900;
}
a {
	color:#0078c9;
	transition: .3s ease-in-out;
}
a:hover {
	color:#f89828;
	transition: .3s ease-in-out;
	cursor: pointer;
}
.darkLink a {
	color:#f89828;
	transition:.3s ease-in-out;
}
.darkLink a:hover {
	color:#0078c9;
	transition:.3s ease-in-out;
	cursor: pointer;
}


/* BRANDING AND TOP BAR */
.globalTopBar {
	background-color:#f89828;
}
.globalTopBar .social {
	font-size:1.25rem;
	text-align:left;
}
.social a{
	color:#f4f4f4;
	margin-right:10px;
}
.social a:hover {
	color:#333;
}
.search a{
	color:#f4f4f4;
	margin-right:10px;
}
.search a:hover {
	color:#333;
}
.globalTopBar .search {
font-size:1.25rem;
text-align:right;
}
.globalTop {
	background-color:#f4f4f4;
	padding:10px;
}
.brandingBar {
	text-align:center;
	background-color:#f4f4f4;
	padding:20px;
}
.nabLogoMain {
	padding:10px;
}

/* GLOBAL NAV BAR */
.globalNavBar {
	background-color:#333;
}

/* MEGA MENU */




/* FOOTER STYLE */
.footerBar {
	background-color:#333;
	color:#fff;
	padding:50px;
	text-align:center;
}


/* HOMEPAGE STYLE */
.homepageNews p {
	font-size:.8rem;
	font-weight:500;
}
.homepageNews h3 {
	font-size:1.5rem;
	font-weight:900;
	margin-bottom:-20px;
}
.homepageNews .allNews {
	font-size:1rem;
}
.homepageNews hr {
	border-color:#f89828;
}

/* TRENDING BAR */
.trendingBar {
	background-color:#f89828;
	padding:15px;
}
.trendingBar a {
	color:#fff;
	margin-right:30px;
}
.trendingBar a:hover {
	color:#0078c9;
}



/* WE ARE BROADCASTERS HOMEPAGE STYLE */
.wab {
	background-color:#fff;
	padding:30px 0 30px 0;
}
.wab h4 {
	font-size:1.25rem;
	color:#333;
	font-weight:900;
}
.wab .box {
	background-color:#dae8f4;
	text-align:center;
	padding:20px;
	border-radius:5px;
}



/* EVENTS/RESOURCES HOMEPAGE STYLE */
.eventsResources {
	background-color:#f4f4f4;
	padding:30px 0 30px 0;
}
.eventsResources h4 {
	font-size:1.25rem;
	color:#333;
	font-weight:900;
}
.eventsResources .box {
	background-color:#fff;
	text-align:center;
	padding:20px;
	border-radius:5px;
}











/* BASIC ARTICLE STYLE */

.articleStyle {
background-color:#fff;
padding-top:30px;
}
.articleStyle p {
font-weight:300;
}

.articleStyle h1 {
font-weight:900;
font-size:2.25rem;
color:#333;
}

.articleStyle h2 {
font-size:1.5rem;
color:#333;
}

.articleStyle ul li {
	font-weight:300;
}

.articleSidebar {
margin-top:30px;
}

.articleSidebar .callout {
background-color:#f4f4f4;
border:0;
-webkit-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
-moz-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
}

.articleSidebar .callout h3 {
font-size:1.5rem;
font-weight:900;
margin-bottom:-20px;
}
.articleSidebar .callout hr {
	border:solid 1px #f89828;
}
.articleSidebar .callout a {
	color:#0078c9;
	font-weight:400;
}
.articleSidebar .callout a:hover {
	color:#f89828;
}

/* MEMBER TOOLS CALLOUTS */
.memberTools  {
background-color:#f4f4f4;
text-align:center;
border:0;
border-radius:5px;
-webkit-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
-moz-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
}

.memberTools h3 {
font-size:1.5rem;
font-weight:900;
margin-bottom:-20px;
}
.memberTools  hr {
	border:solid 1px #f89828;
}
.memberTools  a {
	color:#0078c9;
	color:#fff;
	font-weight:500;
}
.memberTools  a:hover {
	color:#f89828;
	color:#fff;
}





/* PRESS RELEASE STYLES */
.pressPic {
	float:right;
	padding:3px;
	border:solid 1px #dfdfdf;
	margin:0 0 5px 10px;
	text-align:center;
}

.newsReleases h2 {
font-size:1.5rem;
font-weight:900;
margin-bottom:-20px;
}
.newsReleases hr {
	border:solid 1px #f89828;
}
.newsReleases p {
	font-weight:500;
}


/* ADVOCACY PAGE-SPECIFICS */
.issue_callout {
	background-color:#2e2e2e;
	color:#fff;
	padding:20px;
	border-radius:15px;
	margin:0 0 30px 0;
}
.issue_callout p {
	font-weight:500;
}
.issue_callout h5 {
	font-weight:900;
}
.issue_left h5 {
	font-weight:900;
	margin-bottom:-10px;
}
.issue_right h5 {
	font-weight:900;
	margin-bottom:-10px;
}
.issue_left hr {
	border:solid 1px #f89828;
}
.issue_right hr {
	border:solid 1px #f89828;
}

.issue_right .callout {
background-color:#f4f4f4;
border:0;
-webkit-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
-moz-box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
box-shadow:  0px 0px 5px -2px rgba(0,0,0,0.50);
}

.issue_right .callout h3 {
font-size:1.5rem;
font-weight:900;
margin-bottom:-20px;
}
.issue_right .callout hr {
	border:solid 1px #f89828;
}
.issue_right .callout a {
	font-weight:500;
}
.issue_right .callout a:hover {
	color:#f89828;
}

.legalFilings h2 {
font-size:1.5rem;
font-weight:900;
margin-bottom:-20px;
}
.legalFilings hr {
	border:solid 1px #f89828;
}


/* SECTION FRONT STYLES */
.sectionFrontStyle {
background-color:#fff;
padding-top:30px;
}
.sectionFrontStyle p {
font-weight:300;
}

.sectionFrontStyle h1 {
font-weight:900;
font-size:1.5rem;
color:#333;
}

.sectionFrontStyle h2 {
font-size:1rem;
font-weight:900;
color:#333;
}

.sectionFrontStyle ul li {
	font-weight:300;
}



/* OLD RIGHT SIDEBAR SUBNAV - JUST IN CASE */
.sub-nav {
display: block;
width: auto;
overflow: hidden;
margin: -0.25rem 0 .25rem;
padding-top: 0.50rem; }
.sub-nav ul li {
float: left;
margin-left: 0;
margin-bottom: 1rem;
font-weight: 300;
font-size: 1rem;
color: #333333; }
.sub-nav li a {
text-decoration: none;
color: #333333;
padding-bottom:2rem; }
.sub-nav li a:hover {
color: #f89828; }
.sub-nav li.subactive a {
/*      -webkit-border-radius: 5px;
border-radius: 5px; */
font-weight: bold;
/* background: #f89828;
padding: 0.25rem .50rem;*/
cursor: default;
color: #333; }
.sub-nav li.active a:hover {
background: #f89828; }



/* SENIOR LEADERSHIP PAGE */

.leadershipBlock {
	text-align:center;
}
.leadershipBlock h4 {
	font-size:1.1rem;
	font-weight:900;
	margin:10px 0 0 0;
}
.leadershipBlock p {
	font-size:.9rem;
	line-height:1.3rem;
	font-weight:400;
}
.leadershipBlock img {
	padding:3px;
	border:solid 1px #999;
 transition: all .2s ease-in-out; 
}
.leadershipBlock img:hover {
	transform: scale(1.05);
}




/* CUSTOM BREADCRUMBS */
.breadcrumbs {
margin: 0 0 1rem 0;
list-style: none; }
.breadcrumbs::before, .breadcrumbs::after {
display: table;
content: ' ';
-webkit-flex-basis: 0;
-ms-flex-preferred-size: 0;
flex-basis: 0;
-webkit-box-ordinal-group: 2;
-webkit-order: 1;
-ms-flex-order: 1;
order: 1; }
.breadcrumbs::after {
clear: both; }
.breadcrumbs li {
float: left;
font-size: 0.6875rem;
color: #0a0a0a;
cursor: default;
}
.breadcrumbs li:not(:last-child)::after {
position: relative;
margin: 0 0.75rem;
opacity: 1;
content: "/";
color: #cacaca; }
.breadcrumbs a {
color: #1779ba; }
.breadcrumbs a:hover {
text-decoration: underline; }
.breadcrumbs .disabled {
color: #cacaca;
cursor: not-allowed; }


/* RETURN TO TOP BUTTON */
#rttBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #f89828;
 /* opacity:0.5;*/
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
transition-delay: 2s;
}

#rttBtn:hover {
  background-color: #555;
}

/* SHARE BUTTONS */
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

/* BUTTON STYLES */
.rounded {
	border-radius:5px;
}


/* IMAGE TREATMENTS */
.leadershipHeadshot {
	float:right;
	margin:0 0 20px 20px;
	padding:3px;
	border:solid 1px #999;
}



/* LEGAL FILINGS FILTER */
.dropdown-paneLF {
position: absolute;
z-index: 10;
display: none;
width: 300px;
padding: 1rem;
visibility: hidden;
border-radius: 0;
background-color: #fefefe;
font-size: 1rem; }
.dropdown-paneLF.is-opening {
display: block; }
.dropdown-paneLF.is-open {
display: block;
visibility: visible; }


/* BUTTON STYLES MODIFIED */

  .button, .button.disabled, .button[disabled], .button.disabled:hover, .button[disabled]:hover, .button.disabled:focus, .button[disabled]:focus {
    background-color: #0078c9;
    color: #fff;
    font-weight:500; }

  .button:hover, .button:focus {
    background-color: #f89828;
    color: #fff;
    font-weight:500; }

  .button.secondary, .button.secondary.disabled, .button.secondary[disabled], .button.secondary.disabled:hover, .button.secondary[disabled]:hover, .button.secondary.disabled:focus, .button.secondary[disabled]:focus {
    background-color: #0078c9;
    color: #fff;
    font-weight:500; }

  .button.secondary:hover, .button.secondary:focus {
    background-color: #f89828;
    color: #fff;
    font-weight:500; }

  .button.bio, .button.bio.disabled, .button.bio[disabled], .button.bio.disabled:hover, .button.bio[disabled]:hover, .button.bio.disabled:focus, .button.bio[disabled]:focus {
   	background-color: #0078c9;
    color: #fff;
    font-weight:500;
    margin-top: 10px;
    border-radius: 5px; }

  .button.bio:hover, .button.bio:focus {
	background-color: #f89828;
    color: #fff;
    font-weight:500;
    margin-top: 10px;
    border-radius: 5px; }

  .button.bio.secondary, .button.bio.secondary.disabled, .button.bio.secondary[disabled], .button.bio.secondary.disabled:hover, .button.bio.secondary[disabled]:hover, .button.bio.secondary.disabled:focus, .button.bio.secondary[disabled]:focus {
    background-color: #0078c9;
    color: #fff;
    font-weight:500;
    margin-top: 10px;
    border-radius: 5px; }

  .button.bio.secondary:hover, .button.bio.secondary:focus {
    background-color: #f89828;
    color: #fff;
    font-weight:500;
    margin-top: 10px;
    border-radius: 5px; }


/* LINKEDIN ICON */
    

.linkedin  a:hover {
	color:#f89828;
	color:#fff;
}

/* STAFF TEXT */

.staffText {
	text-align:center;
}
.staffText {
	padding-bottom:25px;
}

.staffText h4 {
	font-size:1.1rem;
	font-weight:900;
	margin:10px 0 0 0;
}
.staffText p {
	font-size:.9rem;
	line-height:1.3rem;
	font-weight:400;
}


.staffText.L {
	float:left;

}

.staffText.L {
	padding-bottom:25px;
}

.staffText.L h4 {
	font-size:1.1rem;
	font-weight:900;
	margin:10px 0 0 0;
}
.staffText.L p {
	font-size:.9rem;
	line-height:1.3rem;
	font-weight:400;
}




